homepage: "https://clickhouse.tech/"
language: c++
primary_contact: "clickhouse-security@yandex-team.com"
auto_ccs:
 - "security@yandex-team.com"
 - "kyprizel@gmail.com"
 - "jakalletti@gmail.com"
 - "man2gm@gmail.com"
 - "kochetovnicolai@gmail.com"
 - "hq.zero.iq@gmail.com"
 - "pn.cheremushkin@gmail.com"
sanitizers:
 - address
 - memory
 - undefined
fuzzing_engines:
 - libfuzzer
main_repo: 'https://github.com/ClickHouse/ClickHouse.git'
